.texte {
	font-family: "Lucida Sans Unicode";
	font-size:14px;
	font-weight: normal;
	color:#000000;
}

.titre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
}

.texteBig {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
}
.texte2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
}
a.texte2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
}
a:hover.texte2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#FF8F29;
	text-decoration: none;
}